ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "de79403f-a897-4e1b-a72d-5bcfa8162cb2"
    Код: "000643456"
    UIDСценария: "ded7b863-0ab7-4bad-8857-856af60c3ee9"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнение организации по ИНН для индивидуального предпринимателя Пустая --src=1Cv8.cf"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение организации по ИНН для индивидуального предпринимателя"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

